<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <s:decorate template="/layout/cards/_card.xhtml">
        <ui:param name="showCard" value="#{teamSummaryBeanGui.showTeamSummary()}"/>
        <ui:define name="card-header">
            <i class="glyphicon glyphicon-user" />
            <span>#{messages['net.ihe.gazelle.tm.Team']}</span>
        </ui:define>
        <ui:define name="card-body">
            <div class="col-sm-12 ">
                <ul>
                    <li><b>#{teamSummaryBeanGui.getNumberOfActiveMembers()}</b> #{messages['net.ihe.gazelle.tm.ActiveMembersInYourOrganization']}</li>
                    <li><b>#{teamSummaryBeanGui.getNumberOfPendingMembers()}</b> #{messages['net.ihe.gazelle.tm.PendingMembers']}</li>
                    <h:panelGroup rendered="#{teamSummaryBeanGui.isRegistrationAllowed()}">
                        <li>#{messages['gazelle.tm.YouHaveRegistered']} <b>#{teamSummaryBeanGui.getNumberOfRegisteredMembers()}</b> #{messages['net.ihe.gazelle.tm.ParticipantsForThisEvent']}</li>
                    </h:panelGroup>

                </ul>

            </div>
        </ui:define>
        <ui:define name="card-footer">
            <div class="col-sm-12">
                <h:commandButton id="inviteTeamMembers" styleClass="gzl-btn gzl-btn-green form-control"
                                 value="#{messages['net.ihe.gazelle.tm.InviteTeamMembers']}" action="#{teamSummaryBeanGui.inviteTeamMembersButton()}"
                rendered="#{teamSummaryBeanGui.canInviteMembers()}"/>
            </div>
            <h:panelGroup rendered="#{teamSummaryBeanGui.isRegistrationAllowed()}">
                <div class="col-sm-12">
                    <h:commandButton id="manageAttendeesButton" styleClass="gzl-btn gzl-btn-green form-control"
                                     value="#{messages['net.ihe.gazelle.tm.RegisterParticipants']}" action="#{teamSummaryBeanGui.manageAttendeesButton()}"/>
                </div>
            </h:panelGroup>
        </ui:define>

    </s:decorate>




</ui:composition>